@media screen and (min-width: 800px) {
#banner_kapsul{position:relative; list-style-type:none; max-width:753px; height:314px; margin:auto; padding:0; overflow:hidden;}
#banner_kapsul li{ max-width:753px; height:314px; left:0; top:0; list-style-type:none;}
.banner_kapsul_div_a{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_pasif_ikon.png)}
.banner_kapsul_div_a:hover{background:url(../images_docs/slide_aktif_ikon.png)}
.banner_kapsul_div_a_active{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_aktif_ikon.png)}
.banner_sec_icon{position: absolute;max-width:753px; margin:auto; padding:0; bottom:5px;    right: 10px;  text-align:right; z-index:2}
.banner_aciklama_alani{position:absolute; max-width:408px; height:70px; left:0px; bottom:10px; border:1px #cac9c9 solid; background:#FFF;opacity:0.7;filter:alpha(opacity=70);}
.banner_baslik{font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#2a2a2a; text-decoration:none; font-weight:bold; display:block; width:auto; margin-top:10px; margin-left:10px;}
.banner_aciklama{font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#2a2a2a; text-decoration:none;display:block; width:auto;  margin-left:10px;}
}

@media screen and (min-width : 547px )and ( max-width : 799px){
#banner_kapsul{position:relative; list-style-type:none; max-width:753px; height:284px; margin:auto; padding:0; overflow:hidden;}
#banner_kapsul li{ max-width:753px; height:284px; left:0; top:0; list-style-type:none;}
.banner_kapsul_div_a{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_pasif_ikon.png)}
.banner_kapsul_div_a:hover{background:url(../images_docs/slide_aktif_ikon.png)}
.banner_kapsul_div_a_active{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_aktif_ikon.png)}
.banner_sec_icon{position: absolute;max-width:753px; margin:auto; padding:0; bottom:5px;  text-align:right; z-index:2}
.banner_aciklama_alani{position:absolute; max-width:408px; height:70px; left:0px; bottom:10px; border:1px #cac9c9 solid; background:#FFF;opacity:0.7;filter:alpha(opacity=70);}
.banner_baslik{font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#2a2a2a; text-decoration:none; font-weight:bold; display:block; width:auto; margin-top:10px; margin-left:10px;}
.banner_aciklama{font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#2a2a2a; text-decoration:none;display:block; width:auto;  margin-left:10px;}
}
@media screen and (max-width: 546px) {
#banner_kapsul{position:relative; list-style-type:none; max-width:753px; height:214px; margin:auto; padding:0; overflow:hidden;}
#banner_kapsul li{ max-width:753px; height:214px; left:0; top:0; list-style-type:none;}
.banner_kapsul_div_a{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_pasif_ikon.png)}
.banner_kapsul_div_a:hover{background:url(../images_docs/slide_aktif_ikon.png)}
.banner_kapsul_div_a_active{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_aktif_ikon.png)}
.banner_sec_icon{position: absolute;max-width:753px; margin:auto; padding:0; bottom:5px;  text-align:right; z-index:2}
.banner_aciklama_alani{position:absolute; max-width:408px; height:70px; left:0px; bottom:10px; border:1px #cac9c9 solid; background:#FFF;opacity:0.7;filter:alpha(opacity=70);}
.banner_baslik{font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#2a2a2a; text-decoration:none; font-weight:bold; display:block; width:auto; margin-top:10px; margin-left:10px;}
.banner_aciklama{font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#2a2a2a; text-decoration:none;display:block; width:auto;  margin-left:10px;}
	
}
@media screen and (max-width: 375px) {
#banner_kapsul{position:relative; list-style-type:none; max-width:753px; height:178px; margin:auto; padding:0; overflow:hidden;}
#banner_kapsul li{ max-width:753px; height:178px; left:0; top:0; list-style-type:none;}
.banner_kapsul_div_a{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_pasif_ikon.png)}
.banner_kapsul_div_a:hover{background:url(../images_docs/slide_aktif_ikon.png)}
.banner_kapsul_div_a_active{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_aktif_ikon.png)}
.banner_sec_icon{position: absolute;max-width:753px; margin:auto; padding:0; bottom:5px;  text-align:right; z-index:2}
.banner_aciklama_alani{position:absolute; max-width:408px; height:70px; left:0px; bottom:10px; border:1px #cac9c9 solid; background:#FFF;opacity:0.7;filter:alpha(opacity=70);}
.banner_baslik{font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#2a2a2a; text-decoration:none; font-weight:bold; display:block; width:auto; margin-top:10px; margin-left:10px;}
.banner_aciklama{font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#2a2a2a; text-decoration:none;display:block; width:auto;  margin-left:10px;}

}
@media screen and (max-width: 320px) {
#banner_kapsul{position:relative; list-style-type:none; max-width:753px; height:164px; margin:auto; padding:0; overflow:hidden;}
#banner_kapsul li{ max-width:753px; height:164px; left:0; top:0; list-style-type:none;}
.banner_kapsul_div_a{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_pasif_ikon.png)}
.banner_kapsul_div_a:hover{background:url(../images_docs/slide_aktif_ikon.png)}
.banner_kapsul_div_a_active{width:16px; height:16px; display:inline-block; background:url(../images_docs/slide_aktif_ikon.png)}
.banner_sec_icon{position: absolute;max-width:753px; margin:auto; padding:0; bottom:5px;  text-align:right; z-index:2}
.banner_aciklama_alani{position:absolute; max-width:408px; height:70px; left:0px; bottom:10px; border:1px #cac9c9 solid; background:#FFF;opacity:0.7;filter:alpha(opacity=70);}
.banner_baslik{font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#2a2a2a; text-decoration:none; font-weight:bold; display:block; width:auto; margin-top:10px; margin-left:10px;}
.banner_aciklama{font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#2a2a2a; text-decoration:none;display:block; width:auto;  margin-left:10px;}

}